Subject: MOPAC 7 ESP

From: Beverly Bendiksen <[email-masked]>
Date: Fri, 17 Feb 1995 16:48:21 -0500 (EST)

I recently compiled MOPAC 7 on my Silicon Graphics Personal Iris 4D35 
workstation, intending to do some MNDO ESP charge calculations.  However, 
the test of this subroutine produced ESP charges reported as *nan* or not 
a number.  There were no error messages when I compiled the program, or 
in its execution.  Does anyone know of any modification to the Fortran 
that need to be made for an SGI workstation for the ESP calculation to 
run correctly?

bev

Beverly Bendiksen  [email-masked]
Calgon Corp        voice(412) 777-8862
Pittsburgh, PA     fax(412) 777-8714